--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Mixin methods for install and update options for Gem::Commands
constants: []

full_name: Gem::InstallUpdateOptions
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: add_install_update_options
- !ruby/object:RI::MethodSummary 
  name: install_update_defaults_str
name: InstallUpdateOptions
superclass: 
